Bug 251764 - Please build perl-String-CRC32 for EPEL
Summary: Please build perl-String-CRC32 for EPEL
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-String-CRC32   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-10 22:31 UTC by Ruben Kerkhof
Modified: 2008-01-18 16:19 UTC (History)
0 users

Fixed In Version: epel-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-18 16:19:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Ruben Kerkhof 2007-08-10 22:31:16 UTC
Description of problem:

Hi,

Would you be so kind to build perl-String-CRC32 for EL-4.
My package perl-Gearman needs it as a dependency. If you don't have the time, I'm willing to be a co-
maintainer as well.

Kind regards,

Ruben

Comment 1 Robin Norwood 2007-08-13 14:34:37 UTC
Sure:

Package Change Request
======================
Package Name: perl-String-CRC32
New Branches: EL-4


Comment 2 Kevin Fenzi 2007-08-13 23:06:52 UTC
cvs done.

Comment 3 Robin Norwood 2007-08-14 19:09:35 UTC
There appear to be some issues with plague at the moment -
http://buildsys.fedoraproject.org/build-status/job.psp?uid=35663

So the build is failing for no apparent reason.  We'll try again later.

Comment 4 Ruben Kerkhof 2008-01-15 21:22:03 UTC
Hi Robin,

Could you try again? Maybe the plague issues are over now ;-)

Comment 5 Robin Norwood 2008-01-18 16:19:44 UTC
Ok, built.


Note You need to log in before you can comment on or make changes to this bug.